<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/style.css">
    <title>Twitter</title>
</head>
<body>
    <div class="conteiner" id="conteiner">


    </div>
    <script src="./script/script.js"></script>
</body>
</html>